Hacking i bought a 2ds with 10.7

Temptress Cerise

Miss Magic~ <3
Member
Joined
May 1, 2016
Messages
2,242
Trophies
1
XP
2,338
Country
United States
You can't. You need a cartridge-based exploit.

10.6.0 - 11.0.0, or have a browser version (the last number in the version, such as 11.0.0-33) of less than -20:
Use the following instructions for various alternate entrypoints in place of Part 1 (as Browserhax and menuhax were patched with 10.6.0 and will no longer work and versions less than -20 cannot be used with Browserhax.)

  • Ninjhax (requires Cubic Ninja)
  • smashbroshax (requires Super Smash Bros. and only works on New 3DS)
  • oot3dhax (requires Ocarina of Time 3D and either a powersaves or another 3DS which has the HomeBrew Launcher)
  • supermysterychunkhax (requires Pokemon Super Mystery Dungeon and another 3DS which has the HomeBrew Launcher)
  • freakyhax (requires Freakyforms Deluxe)
  • basehaxx (requires Pokemon Omega Ruby/Alpha Sapphire ver 1.0/1.4 with the ability to have a secret base and another 3DS which has the HomeBrew Launcher)
11.0.0: You MUST have used a hardmod downgrade to successfully complete Part 2 later.

<9.0.0: you can find instructions for updating to 9.2.0-20 here. Browserhax does not support versions below 9.0.0.

If you are using a game for hax, you will need to enter HomeBrew Launcher using it instead of browserhax or menuhax while on 10.6.0/10.7.0. After completing the initial 9.2.0 downgrade, you no longer need the game to complete the rest of the guide.
Link: https://github.com/Plailect/Guide/wiki/Part-1-(Homebrew)
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Kirbydogs @ Kirbydogs: goodmorning